local fn = _gn(0xEC9A1261BF0CE510)
--- enum eMetaPedType
-- {
-- MPT_MALE,
-- MPT_FEMALE,
-- MPT_TEEN,
-- MPT_ANIMAL,
-- MPT_NONE
-- };
function Global.GetMetaPedType(ped)
	return _in2(fn, ped, _ri)
end
